/* Uncomment to help debug */
/* * {
    border: solid 1px red;
} */

section {
    scroll-margin-top: 8rem;
}

#miniHero {
    max-height: 5rem;
    min-height: 5rem;
    border-radius: 50%;
}

#heroImg {
    max-height: 20rem;
    max-width: 20rem;
    border-radius: 50%;
}

.card-img-top {
    align-self: center;
    max-height: 20rem;
    max-width: 20rem;
}